
.single-position h2 { position: relative; padding-bottom:5px; margin-bottom:36px; }
.single-position h2::before { content: ""; display: block; width: 136px; height: 2px; background-color: #ffd503; position: absolute; bottom: 0; }

.step-nav-row { margin:0 0 32px 0; }
.step-nav-row .step-nav { background:#f4f4f4 url(../images/step-nav-right.png) 100% 50% no-repeat; font-family: 'din_alternatebold'; font-weight:normal; font-size: 16px; color: #aeaeae; padding-left:27px; padding-top:8px; padding-bottom:7px; margin-bottom:3px; position:relative; }
.step-nav-row .step-nav:before { content:' '; display:block; position:absolute; width:9px; height:39px; top:0; left:0; background:url(../images/step-nav-left.png) 50% 50% no-repeat; }
.step-nav-row .step-nav.active { background-color: #cbcbcb; color:#262626; }
.step-nav-row .step-nav a { display:block; color:inherit; text-decoration:none; }
.step-nav-row .step-nav a span { }

.job-detail-bottom { }
.job-detail-bottom .form-control { border:none; border-bottom:solid 1px #d7d7d7; border-radius:0; box-shadow:none; -webkit-box-shadow:none; padding:6px 0px; font-family: 'dinregular'; font-size:14px; color:#777; }
.job-detail-bottom .form-group { margin-bottom:5px; }
.job-detail-bottom .form-group > label { font-family: 'din_alternatebold'; font-weight:normal; color: #262626; text-align:left; }
.job-detail-bottom .form-group > label > span { color: #ba2222; }
.job-detail-bottom .form-group > label.col-sm-3 { float:none; width:auto; }
.job-detail-bottom .form-group > label.col-sm-3 + div { float:none; }
.job-detail-bottom.form-step-14 textarea { height:34px; }
.job-detail-bottom select { -webkit-appearance: none; -moz-appearance: none; background:#fff url(../images/icon-downarrow.png) 100% 50% no-repeat; }
.job-detail-bottom select::-ms-expand { display: none; }
.job-detail-bottom .multiselect-native-select .dropdown-toggle { background:#fff url(../images/icon-downarrow.png) 100% 50% no-repeat; color:#555; }
.job-detail-bottom .multiselect-native-select .dropdown-toggle[title="Please select"] { color:#b2b2b2; }

.job-detail-buttons { border-top:1px solid #ebebeb; padding-top:20px; margin-top:60px; }
.job-detail-buttons .btn-primary { border: 2px solid #000; background:#fff; border-radius:0; color: #000; font-family: 'Roboto Condensed'; font-size: 18px; font-weight: 400; text-transform: uppercase; letter-spacing: 1.15px; min-width:120px; height:40px; padding:5px 10px; display:inline-block; text-decoration:none; text-align:center; }
.job-detail-buttons .btn-primary:hover { border:2px solid #777; color:#444; background:#eee; }
.job-detail-buttons .btn-primary:last-child { float:right; }

.job-detail-bottom .radio-label { margin-right:42px; color: #6d6d6d; font-size: 13px; text-transform: uppercase; font-family: 'Roboto Condensed'; letter-spacing: 0.77px; font-weight:bold; padding-top:9px; cursor:pointer; }

.job-detail-bottom input[type='radio'] { -webkit-appearance: none; width: 16px; height: 16px; border-radius: 0; outline: none; border: 1px solid #bbb; background:#fff; vertical-align:sub; margin-right:3px; margin-top:0; }
.job-detail-bottom input[type='radio']:before { content: ''; display: block; height:100%; border-radius:0; border:solid 2px #fff; }
.job-detail-bottom input[type='radio']:checked:before { background:#575757; }
.job-detail-bottom input[type='radio']:checked { border-color:#ccc; }

.job-detail-bottom input[type='checkbox'] { -webkit-appearance: none; width: 16px; height: 16px; border-radius: 0; outline: none; border: 1px solid #bbb; background:#fff; vertical-align:sub; margin-right:3px; margin-top:0; }
.job-detail-bottom input[type='checkbox']:before { content: ''; display: block; height:100%; border-radius:0; border:solid 2px #fff; }
.job-detail-bottom input[type='checkbox']:checked:before { background:#575757; }
.job-detail-bottom input[type='checkbox']:checked { border-color:#ccc; }

.form-asterix { position: absolute; margin-bottom: 0; margin-top: 35px; font-size: 14px; }
.form-asterix span { color: #ba2222; }